# Translations template for PROJECT.
# Copyright (C) 2010 ORGANIZATION
# This file is distributed under the same license as the PROJECT project.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
"POT-Creation-Date: 2010-06-25 09:57+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 0.9.5\n"

#: /git/karesansui/installer/installer/checkenv.py:41
#: /git/karesansui/installer/installer/install.py:54
#: /git/karesansui/installer/installer/uninstall.py:47
msgid "Config file location"
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:46
#: /git/karesansui/installer/installer/install.py:927
#: /git/karesansui/installer/installer/uninstall.py:180
msgid "ERROR: This program must be executed by super user."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:61
msgid "Checking if Karesansui RPM packages are installed completely..."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:68
#: /git/karesansui/installer/installer/checkenv.py:82
#: /git/karesansui/installer/installer/checkenv.py:98
#: /git/karesansui/installer/installer/checkenv.py:107
#: /git/karesansui/installer/installer/checkenv.py:115
#: /git/karesansui/installer/installer/checkenv.py:124
#: /git/karesansui/installer/installer/checkenv.py:133
#: /git/karesansui/installer/installer/checkenv.py:151
#: /git/karesansui/installer/installer/checkenv.py:161
#: /git/karesansui/installer/installer/checkenv.py:177
#: /git/karesansui/installer/installer/checkenv.py:187
#: /git/karesansui/installer/installer/checkenv.py:205
#: /git/karesansui/installer/installer/checkenv.py:208
#: /git/karesansui/installer/installer/checkenv.py:211
#: /git/karesansui/installer/installer/checkenv.py:235
#: /git/karesansui/installer/installer/checkenv.py:238
#: /git/karesansui/installer/installer/checkenv.py:241
#: /git/karesansui/installer/installer/checkenv.py:264
#: /git/karesansui/installer/installer/checkenv.py:267
#: /git/karesansui/installer/installer/checkenv.py:290
msgid "NG"
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:69
#, python-format
msgid "ERROR: package '%s' has not been installed yet."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:70
#: /git/karesansui/installer/installer/checkenv.py:84
#: /git/karesansui/installer/installer/checkenv.py:100
#: /git/karesansui/installer/installer/checkenv.py:109
#: /git/karesansui/installer/installer/checkenv.py:117
#: /git/karesansui/installer/installer/checkenv.py:126
#: /git/karesansui/installer/installer/checkenv.py:135
#: /git/karesansui/installer/installer/checkenv.py:153
#: /git/karesansui/installer/installer/checkenv.py:163
#: /git/karesansui/installer/installer/checkenv.py:213
#: /git/karesansui/installer/installer/checkenv.py:243
#: /git/karesansui/installer/installer/checkenv.py:271
#: /git/karesansui/installer/installer/checkenv.py:292
#: /git/karesansui/installer/installer/const.py:200
msgid "OK"
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:73
msgid "Checking if Karesansui config parameters are enough... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:83
#: /git/karesansui/installer/installer/checkenv.py:152
#: /git/karesansui/installer/installer/install.py:412
#: /git/karesansui/installer/installer/install.py:424
#: /git/karesansui/installer/installer/install.py:487
#, python-format
msgid "ERROR: parameter '%s' is not found in %s."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:92
msgid "Checking if Karesansui modules can be imported... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:99
#: /git/karesansui/installer/installer/checkenv.py:125
#: /git/karesansui/installer/installer/checkenv.py:134
#: /git/karesansui/installer/installer/install.py:95
#: /git/karesansui/installer/installer/install.py:376
#: /git/karesansui/installer/installer/install.py:388
#: /git/karesansui/installer/installer/install.py:459
#: /git/karesansui/installer/installer/install.py:470
#: /git/karesansui/installer/installer/migrate.py:667
#: /git/karesansui/installer/installer/uninstall.py:62
#, python-format
msgid "ERROR: There are not enough libraries. - %s"
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:103
msgid "Checking whether Karesansui group exists or not... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:108
#, python-format
msgid "ERROR: %s group does not exist."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:112
msgid "Checking if Karesansui configuration file can be loaded... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:116
#: /git/karesansui/installer/installer/checkenv.py:162
#: /git/karesansui/installer/installer/install.py:381
#: /git/karesansui/installer/installer/install.py:395
#: /git/karesansui/installer/installer/install.py:464
#: /git/karesansui/installer/installer/migrate.py:671
#, python-format
msgid "ERROR: Failed to load configuration file. - %s"
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:120
msgid "Checking if sqlalchemy modules can be imported... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:129
msgid "Checking if pysilhouette modules can be imported... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:142
msgid "Checking if pysilhouette config parameters are enough... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:157
msgid "Checking if pysilhouette configuration file can be loaded... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:172
#, python-format
msgid "Checking if Database API modules for %s can be imported... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:178
#, python-format
msgid "ERROR: %s"
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:183
#, python-format
msgid "Checking whether we are able to connect to database for %s... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:194
#, python-format
msgid "Checking permission of SQLite database for %s... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:206
#: /git/karesansui/installer/installer/checkenv.py:236
#, python-format
msgid ""
"ERROR: %s has invalid group ownership.\n"
"Please execute 'chgrp -R %s %s'."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:209
#: /git/karesansui/installer/installer/checkenv.py:239
#, python-format
msgid ""
"ERROR: %s is not writable by %s group.\n"
"Please execute 'chmod -R g+rw %s'."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:212
#: /git/karesansui/installer/installer/checkenv.py:242
#: /git/karesansui/installer/installer/checkenv.py:269
#, python-format
msgid "ERROR: %s is not found"
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:216
msgid "Checking permission of Karesansui files/directories... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:250
msgid "Checking permission of Xend files/directories... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:265
#, python-format
msgid ""
"ERROR: Can't access xend by %s group.\n"
"Please execute '/etc/init.d/hde-libvirtd restart'."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:268
msgid ""
"ERROR: Not running xend.\n"
"Please execute '/etc/init.d/xend start; /etc/init.d/hde-libvirtd restart'."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:274
msgid "Checking if Karesansui services are running... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:291
#, python-format
msgid ""
"ERROR: Not running %s.\n"
"Please execute '/etc/init.d/%s start'."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:296
msgid "Everything is gonna be alright!!"
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:299
#, python-format
msgid ""
"You can now login through following url.\n"
"%s"
msgstr ""

#: /git/karesansui/installer/installer/const.py:201
msgid "Cancel"
msgstr ""

#: /git/karesansui/installer/installer/const.py:202
msgid "Back"
msgstr ""

#: /git/karesansui/installer/installer/const.py:203
#: /git/karesansui/installer/installer/snack_ui.py:266
#: /git/karesansui/installer/installer/snack_ui.py:742
msgid "Yes"
msgstr ""

#: /git/karesansui/installer/installer/const.py:204
msgid "No"
msgstr ""

#: /git/karesansui/installer/installer/const.py:205
msgid "Exit"
msgstr ""

#: /git/karesansui/installer/installer/install.py:48
#: /git/karesansui/installer/installer/uninstall.py:44
msgid "Log file location"
msgstr ""

#: /git/karesansui/installer/installer/install.py:51
msgid "RPMS directory location"
msgstr ""

#: /git/karesansui/installer/installer/install.py:57
msgid "Installer ini file location"
msgstr ""

#: /git/karesansui/installer/installer/install.py:60
#: /git/karesansui/installer/installer/snack_ui.py:268
#: /git/karesansui/installer/installer/snack_ui.py:391
#: /git/karesansui/installer/installer/snack_ui.py:637
#: /git/karesansui/installer/installer/snack_ui.py:752
msgid "Password"
msgstr ""

#: /git/karesansui/installer/installer/install.py:63
msgid "Install mode"
msgstr ""

#: /git/karesansui/installer/installer/install.py:66
msgid "Show version"
msgstr ""

#: /git/karesansui/installer/installer/install.py:83
#, python-format
msgid "ERROR: Please stop %s service prior to starting the upgrade process."
msgstr ""

#: /git/karesansui/installer/installer/install.py:84
#, python-format
msgid "# /etc/init.d/%s stop"
msgstr ""

#: /git/karesansui/installer/installer/install.py:110
#, python-format
msgid ""
"ERROR: Can't open logfile %s. Please check whether directory has write "
"permission."
msgstr ""

#: /git/karesansui/installer/installer/install.py:117
#, python-format
msgid "ERROR: ini dir is not found '%s'."
msgstr ""

#: /git/karesansui/installer/installer/install.py:123
#, python-format
msgid "ERROR: rpms dir is not found '%s'."
msgstr ""

#: /git/karesansui/installer/installer/install.py:136
#, python-format
msgid "ERROR: '%s' rpm file is not found in '%s'."
msgstr ""

#: /git/karesansui/installer/installer/install.py:144
#: /git/karesansui/installer/installer/snack_ui.py:178
msgid "ERROR: No hypervisor founded."
msgstr ""

#: /git/karesansui/installer/installer/install.py:148
#, python-format
msgid "Available Virtualization Mechanisms are %s"
msgstr ""

#: /git/karesansui/installer/installer/install.py:162
msgid "ERROR: Your distribution is not supported by Karesansui."
msgstr ""

#: /git/karesansui/installer/installer/install.py:179
#, python-format
msgid "ERROR: Processor '%s' is not supported by Karesansui."
msgstr ""

#: /git/karesansui/installer/installer/install.py:196
#, python-format
msgid "ERROR: file %s from install of %s conflicts with file from package %s"
msgstr ""

#: /git/karesansui/installer/installer/install.py:197
#, python-format
msgid "Please remove '%s' package, then try again."
msgstr ""

#: /git/karesansui/installer/installer/install.py:206
#, python-format
msgid "ERROR: %s is needed by %s"
msgstr ""

#: /git/karesansui/installer/installer/install.py:218
msgid ""
"ERROR: if you want to upgrade from the old version of Karesansui, all the"
" domains must be inactive."
msgstr ""

#: /git/karesansui/installer/installer/install.py:219
#, python-format
msgid "Current active domain[s]:%s"
msgstr ""

#: /git/karesansui/installer/installer/install.py:225
#: /git/karesansui/installer/installer/install.py:249
#: /git/karesansui/installer/installer/install.py:300
#: /git/karesansui/installer/installer/install.py:351
#: /git/karesansui/installer/installer/install.py:434
#: /git/karesansui/installer/installer/install.py:497
#: /git/karesansui/installer/installer/install.py:667
#: /git/karesansui/installer/installer/install.py:726
#: /git/karesansui/installer/installer/install.py:748
#: /git/karesansui/installer/installer/install.py:770
#: /git/karesansui/installer/installer/install.py:839
#: /git/karesansui/installer/installer/uninstall.py:84
#: /git/karesansui/installer/installer/uninstall.py:100
#, python-format
msgid "Entering '%s'"
msgstr ""

#: /git/karesansui/installer/installer/install.py:245
#: /git/karesansui/installer/installer/install.py:296
#: /git/karesansui/installer/installer/install.py:347
#: /git/karesansui/installer/installer/install.py:430
#: /git/karesansui/installer/installer/install.py:493
#: /git/karesansui/installer/installer/install.py:663
#: /git/karesansui/installer/installer/install.py:722
#: /git/karesansui/installer/installer/install.py:744
#: /git/karesansui/installer/installer/install.py:766
#: /git/karesansui/installer/installer/install.py:834
#: /git/karesansui/installer/installer/install.py:858
#: /git/karesansui/installer/installer/uninstall.py:96
#: /git/karesansui/installer/installer/uninstall.py:123
#, python-format
msgid "Leaving '%s'"
msgstr ""

#: /git/karesansui/installer/installer/install.py:305
msgid "Generating SSL Certificates..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:315
msgid "Creating a private key for your CA..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:325
msgid "Issuing server certificates..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:335
msgid "Issuing client certificates..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:357
msgid "Creating administrator..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:440
msgid "Updating administrator..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:503
msgid "Writing configuration files..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:674
msgid "Enabling services ..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:735
msgid "Migrate old version..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:755
msgid "Restart network ..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:776
msgid "Writing proxy settings ..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:845
msgid "Resolve dependencies ..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:947
#, python-format
msgid "ERROR: unknown mode '%s'."
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:84
msgid "Installing packages..."
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:101
msgid "Uninstalling packages..."
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:174
#: /git/karesansui/installer/installer/rpmlib.py:242
msgid "Checking package dependencies..."
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:193
#, python-format
msgid "Install packages are %s"
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:197
#, python-format
msgid "Update packages are %s"
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:216
#: /git/karesansui/installer/installer/rpmlib.py:234
#: /git/karesansui/installer/installer/rpmlib.py:272
#, python-format
msgid "%s is needed by %s"
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:217
#: /git/karesansui/installer/installer/rpmlib.py:235
#: /git/karesansui/installer/installer/rpmlib.py:273
#, python-format
msgid ""
"ERROR: Unresolved dependencies, transaction failed. \n"
"%s"
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:255
#, python-format
msgid "Uninstall packages are %s"
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:282
#, python-format
msgid "no %s in (%s)"
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:320
#, python-format
msgid "Compiling %s..."
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:344
#, python-format
msgid "Failed compiling %s."
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:372
#, python-format
msgid "Both %s.%s packages are equal."
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:374
#, python-format
msgid "Old %s.%s package is newer."
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:376
#, python-format
msgid "Old %s.%s package is older."
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:378
#, python-format
msgid "%s.%s package is not installed."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:88
#: /git/karesansui/installer/installer/snack_ui_uninst.py:63
msgid "Done."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:92
#, python-format
msgid ""
"You can now login through following url. Your login credential is '%s'.\n"
"%s"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:94
msgid "Notice"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:95
#: /git/karesansui/installer/installer/snack_ui.py:988
msgid ""
"Network device setting was modified. Please restart network. \n"
"# /etc/init.d/network restart"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:97
#: /git/karesansui/installer/installer/snack_ui_uninst.py:65
#, python-format
msgid "Aborted page [%s]."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:98
#: /git/karesansui/installer/installer/snack_ui_uninst.py:66
msgid "Aborted."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:100
#: /git/karesansui/installer/installer/snack_ui_uninst.py:68
#, python-format
msgid "Finish time: %s"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:101
#: /git/karesansui/installer/installer/snack_ui_uninst.py:69
#, python-format
msgid "See '%s' for detail."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:147
#: /git/karesansui/installer/installer/snack_ui_uninst.py:114
msgid "Progress"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:182
#: /git/karesansui/installer/installer/snack_ui.py:203
msgid "Version"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:185
msgid "Hypervisor"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:188
msgid "Website"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:221
msgid "Welcome to Karesansui Database Initialization Wizard."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:223
msgid "Welcome to Karesansui Certificate Initialization Wizard."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:225
msgid "Welcome to Karesansui Installation Program."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:230
#: /git/karesansui/installer/installer/snack_ui_uninst.py:159
msgid "Welcome"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:255
msgid "Setting up Karesansui administrator account."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:258
#: /git/karesansui/installer/installer/snack_ui.py:356
#: /git/karesansui/installer/installer/snack_ui.py:361
#: /git/karesansui/installer/installer/snack_ui.py:364
#: /git/karesansui/installer/installer/snack_ui.py:369
#: /git/karesansui/installer/installer/snack_ui.py:744
#: /git/karesansui/installer/installer/snack_ui.py:791
#: /git/karesansui/installer/installer/snack_ui.py:796
#: /git/karesansui/installer/installer/snack_ui.py:799
#: /git/karesansui/installer/installer/snack_ui.py:804
#: /git/karesansui/installer/installer/snack_ui.py:846
#: /git/karesansui/installer/installer/snack_ui.py:875
#: /git/karesansui/installer/installer/snack_ui.py:880
#: /git/karesansui/installer/installer/snack_ui.py:883
#: /git/karesansui/installer/installer/snack_ui.py:888
msgid "Hostname"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:261
#: /git/karesansui/installer/installer/snack_ui.py:375
#: /git/karesansui/installer/installer/snack_ui.py:381
msgid "Mail address"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:265
msgid "Change password"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:270
#: /git/karesansui/installer/installer/snack_ui.py:754
msgid "Password (again)"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:300
msgid "Language"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:302
msgid "Japanese"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:302
msgid "English"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:327
#: /git/karesansui/installer/installer/snack_ui.py:637
msgid "Administrator setting"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:356
#: /git/karesansui/installer/installer/snack_ui.py:371
#: /git/karesansui/installer/installer/snack_ui.py:375
#: /git/karesansui/installer/installer/snack_ui.py:381
#: /git/karesansui/installer/installer/snack_ui.py:391
#: /git/karesansui/installer/installer/snack_ui.py:397
#: /git/karesansui/installer/installer/snack_ui.py:489
#: /git/karesansui/installer/installer/snack_ui.py:495
#: /git/karesansui/installer/installer/snack_ui.py:503
#: /git/karesansui/installer/installer/snack_ui.py:509
#: /git/karesansui/installer/installer/snack_ui.py:517
#: /git/karesansui/installer/installer/snack_ui.py:523
#: /git/karesansui/installer/installer/snack_ui.py:531
#: /git/karesansui/installer/installer/snack_ui.py:537
#: /git/karesansui/installer/installer/snack_ui.py:545
#: /git/karesansui/installer/installer/snack_ui.py:560
#: /git/karesansui/installer/installer/snack_ui.py:638
#: /git/karesansui/installer/installer/snack_ui.py:642
#: /git/karesansui/installer/installer/snack_ui.py:646
#: /git/karesansui/installer/installer/snack_ui.py:673
#: /git/karesansui/installer/installer/snack_ui.py:679
#: /git/karesansui/installer/installer/snack_ui.py:685
#: /git/karesansui/installer/installer/snack_ui.py:689
#: /git/karesansui/installer/installer/snack_ui.py:791
#: /git/karesansui/installer/installer/snack_ui.py:806
#: /git/karesansui/installer/installer/snack_ui.py:810
#: /git/karesansui/installer/installer/snack_ui.py:823
#: /git/karesansui/installer/installer/snack_ui.py:875
#: /git/karesansui/installer/installer/snack_ui.py:890
#: /git/karesansui/installer/installer/snack_ui.py:894
#: /git/karesansui/installer/installer/snack_ui.py:907
#: /git/karesansui/installer/installer/snack_ui.py:959
#: /git/karesansui/installer/installer/snack_ui_uninst.py:150
#: /git/karesansui/installer/installer/snack_ui_uninst.py:178
#: /git/karesansui/installer/installer/snack_ui_uninst.py:215
msgid "ERROR"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:356
#: /git/karesansui/installer/installer/snack_ui.py:375
#: /git/karesansui/installer/installer/snack_ui.py:391
#: /git/karesansui/installer/installer/snack_ui.py:489
#: /git/karesansui/installer/installer/snack_ui.py:503
#: /git/karesansui/installer/installer/snack_ui.py:517
#: /git/karesansui/installer/installer/snack_ui.py:531
#: /git/karesansui/installer/installer/snack_ui.py:545
#: /git/karesansui/installer/installer/snack_ui.py:635
#: /git/karesansui/installer/installer/snack_ui.py:642
#: /git/karesansui/installer/installer/snack_ui.py:646
#: /git/karesansui/installer/installer/snack_ui.py:791
#: /git/karesansui/installer/installer/snack_ui.py:810
#: /git/karesansui/installer/installer/snack_ui.py:875
#: /git/karesansui/installer/installer/snack_ui.py:894
#, python-format
msgid "%s is empty"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:361
#: /git/karesansui/installer/installer/snack_ui.py:550
#: /git/karesansui/installer/installer/snack_ui.py:796
#: /git/karesansui/installer/installer/snack_ui.py:880
#, python-format
msgid "%s must include at least one dot . character."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:364
#: /git/karesansui/installer/installer/snack_ui.py:553
#: /git/karesansui/installer/installer/snack_ui.py:799
#: /git/karesansui/installer/installer/snack_ui.py:883
#, python-format
msgid "%s must be specified like %s."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:369
#: /git/karesansui/installer/installer/snack_ui.py:558
#: /git/karesansui/installer/installer/snack_ui.py:804
#: /git/karesansui/installer/installer/snack_ui.py:817
#: /git/karesansui/installer/installer/snack_ui.py:888
#: /git/karesansui/installer/installer/snack_ui.py:901
#, python-format
msgid ""
"%s\n"
"Available characters are %s"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:369
#: /git/karesansui/installer/installer/snack_ui.py:558
#: /git/karesansui/installer/installer/snack_ui.py:804
#: /git/karesansui/installer/installer/snack_ui.py:888
msgid "a-z A-Z 0-9 . -"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:381
#: /git/karesansui/installer/installer/snack_ui.py:495
#: /git/karesansui/installer/installer/snack_ui.py:509
#: /git/karesansui/installer/installer/snack_ui.py:523
#: /git/karesansui/installer/installer/snack_ui.py:537
#: /git/karesansui/installer/installer/snack_ui.py:685
#: /git/karesansui/installer/installer/snack_ui.py:689
#, python-format
msgid "%s is in an invalid format."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:397
msgid "Passwords mismatch"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:437
msgid "Setting up TLS certificates for libvirt remote SSL connection."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:440
#: /git/karesansui/installer/installer/snack_ui.py:489
#: /git/karesansui/installer/installer/snack_ui.py:495
msgid "Country Name (ISO 2 letter code)"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:443
#: /git/karesansui/installer/installer/snack_ui.py:503
#: /git/karesansui/installer/installer/snack_ui.py:509
msgid "State or Province Name (full name)"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:446
#: /git/karesansui/installer/installer/snack_ui.py:517
#: /git/karesansui/installer/installer/snack_ui.py:523
msgid "Locality Name (e.g. city)"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:449
#: /git/karesansui/installer/installer/snack_ui.py:531
#: /git/karesansui/installer/installer/snack_ui.py:537
msgid "Organization Name (eg, company)"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:452
#: /git/karesansui/installer/installer/snack_ui.py:545
#: /git/karesansui/installer/installer/snack_ui.py:550
#: /git/karesansui/installer/installer/snack_ui.py:553
#: /git/karesansui/installer/installer/snack_ui.py:558
msgid "Common Name (fully qualified domain name)"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:455
msgid "Initialize SSL certificates settings?"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:471
msgid "TLS certificates setting"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:580
msgid "Setting up Karesansui database."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:583
#: /git/karesansui/installer/installer/snack_ui.py:642
#: /git/karesansui/installer/installer/snack_ui.py:673
#: /git/karesansui/installer/installer/snack_ui.py:685
msgid "Database path"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:586
#: /git/karesansui/installer/installer/snack_ui.py:646
#: /git/karesansui/installer/installer/snack_ui.py:679
#: /git/karesansui/installer/installer/snack_ui.py:689
msgid "Database pysilhouette path"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:589
msgid "Example"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:602
msgid "Initialize database?"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:611
msgid "Database setting"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:635
msgid "Administrator's Password"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:637
#, python-format
msgid "You must specify %s in %s"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:673
#: /git/karesansui/installer/installer/snack_ui.py:679
#, python-format
msgid "%s is not connectable"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:738
msgid "Setting up a proxy connection to the Internet."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:741
msgid "Use Proxy"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:747
#: /git/karesansui/installer/installer/snack_ui.py:810
#: /git/karesansui/installer/installer/snack_ui.py:817
#: /git/karesansui/installer/installer/snack_ui.py:820
#: /git/karesansui/installer/installer/snack_ui.py:849
#: /git/karesansui/installer/installer/snack_ui.py:894
#: /git/karesansui/installer/installer/snack_ui.py:901
#: /git/karesansui/installer/installer/snack_ui.py:904
msgid "Port Number"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:750
msgid "Username"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:774
msgid "Proxy setting"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:817
#: /git/karesansui/installer/installer/snack_ui.py:901
msgid "0-9"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:820
#: /git/karesansui/installer/installer/snack_ui.py:904
#, python-format
msgid ""
"%s\n"
"Out of range %d-%d"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:843
msgid "Setting up SMTP access to send e-mail."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:860
msgid "Mail setting"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:927
msgid "Are you sure to proceed to the initialization of database?"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:929
msgid "Are you sure to proceed to the initialization of certificates?"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:932
msgid "Are you sure to proceed to install?"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:934
msgid "Are you sure to proceed?"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:941
#: /git/karesansui/installer/installer/snack_ui_uninst.py:197
msgid "Confirm"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:957
#, python-format
msgid ""
"An error occurred while setting up the installer.\n"
"%s"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:976
msgid "Congratulations, the initialization of database was finished."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:978
msgid "Congratulations, the initialization of certificates was finished."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:981
msgid "Congratulations, installation was finished."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:983
msgid "Congratulations, all the process have been done."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:984
#, python-format
msgid "Please modify config file %s as needed."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:985
#, python-format
msgid ""
"You can check the environment for Karesansui by executing the following "
"script:\n"
"# %s"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:990
#: /git/karesansui/installer/installer/snack_ui_uninst.py:230
msgid "Finish"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui_uninst.py:142
msgid "Karesansui has not been installed yet."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui_uninst.py:155
msgid "Welcome to Karesansui Uninstallation Program."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui_uninst.py:176
#: /git/karesansui/installer/installer/snack_ui_uninst.py:213
#, python-format
msgid ""
"An error occurred while setting up the uninstaller.\n"
"%s"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui_uninst.py:190
msgid "Are you sure to proceed to uninstall?"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui_uninst.py:192
#, python-format
msgid ""
"Uninstalled packages are:\n"
"%s"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui_uninst.py:228
msgid "Uninstallation was finished. Bye!!"
msgstr ""

#: /git/karesansui/installer/installer/uninstall.py:77
#, python-format
msgid ""
"ERROR: Can't open logfile %s. Please check whether directory have write "
"permission."
msgstr ""

#: /git/karesansui/installer/installer/uninstall.py:106
msgid "Disabling services ..."
msgstr ""

#: /git/karesansui/installer/installer/uninstall.py:135
msgid "Scanning installed packages ..."
msgstr ""

